#订阅名
地址(支持m3u订阅、tvbox配置文件中live选项的直播地址订阅)

相对路径说明
以./开头，相对位置是本订阅文件
以/开头，存储卡的根目录

#IPTV
1
#成人
https://pan.shangui.cc/f/gZNycV/CR.txt
#韩国🇰🇷综艺
https://raw.githubusercontent.com/xiaolinshao/linshao/main/24小时.txt
#18 千部独家传媒无水印来袭tvlist
https://raw.githubusercontent.com/xiaolinshao/linshao/main/18 千部独家传媒无水印来袭tvlist.txt
#18+点播
https://raw.githubusercontent.com/xiaolinshao/linshao/main/18点播文件.txt
#18+点播1
https://raw.githubusercontent.com/xiaolinshao/linshao/main/18+点播文件1.txt
#Adult
https://ghproxy.com/https://raw.githubusercontent.com/YanG-1989/m3u/main/Adult.m3u
#18+千部传媒
https://pan.shangui.cc/f/KB8mC6/18+%E5%8D%83%E9%83%A8%E7%8B%AC%E5%AE%B6%E4%BC%A0%E5%AA%92%E6%97%A0%E6%B0%B4%E5%8D%B0%E6%9D%A5%E8%A2%ADtvlist.txt
#刘玥
https://raw.githubusercontent.com/m3u8playlist/dp/master/iplayr/600.txt
#18禁
https://pan.shangui.cc/f/6p2Zup/1Xxxxxx8.txt
#AV
https://pan.shangui.cc/f/JVqxSK/AV.txt
#番号
https://pan.shangui.cc/f/8V0pCo/%E7%95%AA%E5%8F%B7.txt
#能数毛
https://pan.shangui.cc/f/P0oLCK/rostelekom.txt
#抖音小姐姐
https://pan.shangui.cc/f/MN6lcy/%E6%8A%96%E9%9F%B3%E7%9B%B4%E6%92%AD.txt